<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<!-- **GBL** >HEADER> -->
<html lang="{$lang_info.code}" dir="{$lang_info.direction}">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset={$CONTENT_ENCODING}">
  <meta name="generator" content="Piwigo (aka PWG), see piwigo.org">

  {if isset($meta_ref) }
    {if isset($INFO_AUTHOR)}
      <meta name="author" content="{$INFO_AUTHOR|@strip_tags:false|@replace:'"':' '}">
    {/if}
    {if isset($related_tags)}
      <meta name="keywords" content="{foreach from=$related_tags item=tag name=tag_loop}{if !$smarty.foreach.tag_loop.first}, {/if}{$tag.name}{/foreach}">
    {/if}
    {if isset($COMMENT_IMG)}
      <meta name="description" content="{$COMMENT_IMG|@strip_tags:false|@replace:'"':' '}{if isset($INFO_FILE)} - {$INFO_FILE}{/if}">
    {else}
      <meta name="description" content="{$PAGE_TITLE}{if isset($INFO_FILE)} - {$INFO_FILE}{/if}">
    {/if}
  {/if}

  {if (isset($REVERSE) and $REVERSE and $PAGE_TITLE == l10n('Home'))}
    <title>{$GALLERY_TITLE} | {$PAGE_TITLE}</title>
  {else}
    <title>{$PAGE_TITLE} | {$GALLERY_TITLE}</title>
  {/if}
 <link rel="shortcut icon" type="image/x-icon" href="{$ROOT_URL}{$themeconf.icon_dir}/favicon.ico">

  <link rel="start" title="{'Home'|@translate}" href="{$U_HOME}" >
  <link rel="search" title="{'Search'|@translate}" href="{$ROOT_URL}search.php" >

  {if isset($first.U_IMG)   }<link rel="first" title="{'First'|@translate}" href="{$first.U_IMG}" >{/if}
  {if isset($previous.U_IMG)}<link rel="prev" title="{'Previous'|@translate}" href="{$previous.U_IMG}" >{/if}
  {if isset($next.U_IMG)    }<link rel="next" title="{'Next'|@translate}" href="{$next.U_IMG}" >{/if}
  {if isset($last.U_IMG)    }<link rel="last" title="{'Last'|@translate}" href="{$last.U_IMG}" >{/if}
  {if isset($U_UP)          }<link rel="up" title="{'Thumbnails'|@translate}" href="{$U_UP}" >{/if}

  {if isset($U_PREFETCH)}<link rel="prefetch" href="{$U_PREFETCH}">{/if}

  {if not empty($page_refresh)}<meta http-equiv="refresh" content="{$page_refresh.TIME};url={$page_refresh.U_REFRESH}">{/if}
  <script type="text/javascript" src="{$ROOT_URL}themes/default/js/scripts.js"></script>

  <link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/gally-default/css/content.css">

  {combine_script id="jquery" path="themes/default/js/jquery.js"}
  {combine_script id="jquery.ui" path="themes/default/js/ui/jquery.ui.core.js"}
  {combine_script id="jquery.ui.tabs" path="themes/default/js/ui/jquery.ui.tabs.js"}
  {combine_script id="jquery.ui.dialog" path="themes/default/js/ui/jquery.ui.dialog.js"}

  {include file='config.js.tpl'}

  {if #manageTips#=='yes'}
    {combine_script id="gpc.simpleTip" path="themes/gally-default/js/simpleTip.js" require="jquery"}
    {combine_script id="gallyjs-ttm" path="themes/gally-default/js/gallyjs-ttm.js" require="jquery"}
  {/if}

  {if $BODY_ID=='theCategoryPage' or isset($MENUBAR)}
  {combine_script id="gallyjs-tcp" path="themes/gally-default/js/gallyjs-tcp.js" require="jquery"}
  <link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/gally-default/css/thumbnails.css">
  <link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/gally-default/css/menubar.css">
  {/if}

  {if $BODY_ID=='thePicturePage'}
  {combine_script id="gallyjs-tpp" path="themes/gally-default/js/gallyjs-tpp.js" require="jquery"}
  <link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/gally-default/css/picture.css">
  {/if}

  {if $BODY_ID=='theProfilePage' or $BODY_ID=='theRegisterPage' or $BODY_ID=='theIdentificationPage'
    or $BODY_ID=='thePasswordPage' or $BODY_ID=='theTagsPage' or $BODY_ID=='theSearchPage'
    or $BODY_ID=='theCommentsPage' or $BODY_ID=='theAboutPage' or $BODY_ID=='theNotificationPage'
    or $BODY_ID=='thePopuphelpPage' or $BODY_ID=='theUploadPage'}
  <link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/gally-default/css/generic.css">
  {/if}

{get_combined_css}
{foreach from=$themes item=theme}
  {if $theme.load_css}
{combine_css path="themes/`$theme.id`/css/theme.css" order=-10}
  {/if}
  {if !empty($theme.local_head)}{include file=$theme.local_head load_css=$theme.load_css}{/if}
{/foreach}

{if isset($U_PREFETCH)}<link rel="prefetch" href="{$U_PREFETCH}">{/if}
{if isset($U_CANONICAL)}<link rel="canonical" href="{$U_CANONICAL}">{/if}

{if not empty($page_refresh)    }<meta http-equiv="refresh" content="{$page_refresh.TIME};url={$page_refresh.U_REFRESH}">{/if}

{if not empty($head_elements)}
  {foreach from=$head_elements item=elt}{$elt}
  {/foreach}
{/if}

{get_combined_scripts load='header'}
{combine_script id="jquery" load="footer"}

</head>

<body id="{$BODY_ID}">
<div id="the_page">

{if not empty($header_msgs)}
<div class="header_msgs">
  {foreach from=$header_msgs item=elt}
  <p>{$elt}</p>
  {/foreach}
</div>
{/if}


{if ($BODY_ID=='thePicturePage' and #displayBanner# == "yes") or $BODY_ID!='thePicturePage'}
<div id="theHeader">
  {$PAGE_BANNER}
</div>
<div id="theHeaderAlt" style="display:none;"></div>
{elseif $BODY_ID=='thePicturePage' and #displayBanner# == "alternate"}
<div id="theHeader" style="display:none;"></div>
<div id="theHeaderAlt">
  {$gally->getAlternateBannerContent()}
</div>
{else}
<div id="theHeader" style="display:none;"></div>
<div id="theHeaderAlt" style="display:none;"></div>
{/if}


{if isset($theSwiftHeader)}{$theSwiftHeader}{/if}
{if not empty($header_notes)}
<div class="header_notes">
  {foreach from=$header_notes item=elt}
  <p>{$elt}</p>
    {/foreach}
</div>
{/if}

<!-- **GBL** <HEADER< -->
